<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0xC60DE2B6</Drawable>
		<Albedo>0x9DE0EC91</Albedo>
		<Normal>0x84609367</Normal>
		<Material>0x2F6C4A09</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>72</PrimaryColor>
		<SecondaryColor>146</SecondaryColor>
		<TertiaryColor>61</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
